zurück
Dez
13
2021

Log4j: Gravierende Sicherheitslücke gefährdet das halbe Internet

Das halbe Internet wird durch eine Sicherheitslücke verunsichert. Verantwortlich hierfür ist ein Zero-Day-Exploit, der eine Schwachstelle in der Java-Software Log4j ausnutzt um so zahlreiche Server und Apps angreifbar macht. Cybersecurity-Teams weltweit warnen.

Eine Schwachstelle wurde von Sicherheitsforschenden in der Java-Software Log4j entdeckt. Der Zero-Day-Exploit befalle Cloud-Dienste wie Steam und Apple iCloud. Betroffen ist auch das populäre Spiel "Minecraft".

Was ist passiert

Viele in der Programmiersprache Java geschriebene Anwendungen und Online-Dienste sind wegen einer bis vor kurzem unbekannten Schwachstelle angreifbar. Zu den bekanntesten betroffenen Diensten gehört das Spiel "Minecraft".

Angreifer konnten über eine kritische Zero-Day-Sicherheitslücke namens Log4Shell in der weitverbreiteten Java-Logging-Bibliothek Log4j einen beliebigen Code ausführen - indem er manipulierte Anfragen an einen verwundbaren Server schickt. Verschiedene Websites und Sicherheitsforschende machten vergangene Woche auf auf eine Zero-Day-Lücke in der Java-Logging-Bibliothek Log4j aufmerksam.

Mit der Nummer "CVE-2021-44228" versehene Schwachstelle könne mittlerweile dazu führen, dass Angreifer auf betroffenen Computern Schadsoftware ausführen und wird als Remote Code Execution (RCE) bezeichnet und gilt als eine der potenziell verheerendsten Angriffsmöglichkeiten.

IT-Sicherheitsbehörden aus verschiedenen Staaten warnen bereits über stattgefundene Angriffe. Offenbar wurden im Internet Informationen zur Schwachstelle und ein entsprechendes Angriffswerkzeug (Exploit) veröffentlicht.

Wer ist betroffen

Millionen von Anwendungen und Herstellern verwenden log4j für die Protokollierung, betroffen sind unter anderem; Apple, Twitter, Amazon und das populäre Spiel "Minecraft". Nutzer sammeln in einem github-Projekt verwundbare Dienste und Programme mit Screenshots als Beleg.

Was kann getan werden

Seit Kurzem stehen erste Software-Updates ("Patch") bereit. Admins sollten schnell handeln und versuchen die Systeme abzusichern. In einer Sicherheitsmeldung listen die Apache-Entwickler zudem Maßnahmen auf, wie man die Server ohne Update vorläufig sichern kann. Besonders vorsichtig in nächster Zeit sollten Internet-Nutzer sein, denn sie müssen vor allem darauf zählen, dass die Anbieter den Patch schnell installieren.

Sicherheitslücke, Internet, Log4j